@charset "utf-8";
/* CSS Document */

/* Form */
fieldset {
	margin-bottom:20px;
	border:1px solid #ccc;
	padding: 20px;
}

	legend {
		border:1px solid #ccc;
		padding:5px;	
		color:#000;
		font-weight:bold;
		font-size:16px;
	}

		span.label, 
		label {
			line-height:20px;
			display:inline-block;
			width:100%;
			margin-right:15px;
		}


			input,
			select,
			textarea {
				 border: 1px solid #ddd;
				 padding:3px;
				 color:#393939;
				 width:580px;				 
			}
				
				select.formasPago{
					width:550px;
				}
			
			fieldset input[type=text],
			fieldset input[type=file],
			fieldset textarea,
			fieldset select{
				font-size:13px;
				font-family: Arial, Helvetica, sans-serif;
			}
				
				textarea {
					font-family: Arial, Helvetica, sans-serif;
					vertical-align:top;
				}
				
				div.input-auto input{
					width:auto;
				}
				
				div.label-auto label{
					display:inline-block;
				}
			
				input[readonly=readonly]{
					width:5em;
					background-color:#f0f0f0;
					border:1px solid #dddddd;
					color:#c4c4c4!Important;
					vertical-align:top;
				}
				
				input[disabled=disabled]{
					background-color:#cccccc;
					border:1px solid #c3c3c3;
					color:#434343;
				}
				
			input[type=checkbox],
			input[type=radio] {
				border: none;
				vertical-align:middle;
				margin-right:3px;
				width:auto;
			}
			
			#MainContent_ddlFormaPago {
				width:405px;
			}
			
			div.pregCaptcha{
				background-color:#e7f5f5;
				border:1px solid #0FA09B;
				font-size: 14px;
				margin-top:20px;
				margin-left: 0px;
				padding: 15px;
				width: 550px;			
			}
				
				div.pregCaptcha input[type=text]{
					width:530px;
				}
				
				div.pregCaptcha label span{
					font-size:12px;
					font-weight:bold;
				}
			
			.total{
				border:1px solid #0FA09B;
				padding:15px 15px;
				font-size:14px;
				margin-top:20px;
				background-color:#e7f5f5;
				width: 550px;
			}
				
				#MainContent_txtCostoTotal{
					background:none;
					border:none;
					font-size:16px;
					color:#393939!important;
					width:400px;
					vertical-align:top;
					
				}
				
				#MainContent_lbCostoTotal {
					font-weight:normal;

				}				
				
				.total label{
					background:none;
					border:none;
					color:#393939!important;
					font-size: 16px;
					font-weight: bold;
					line-height: 24px;
					width: 500px !important;
					margin:0;
				}
				
				label.moneda{
					width:40px!important;
				}
				
				.total div,
				.total div input{
					font-weight:bold;
				}
				
				.total div input{
					padding:2px;
				}
				
				.total div span{
					display:inline-block;
				}

			
		div#login{
			width:400px;
			margin:0 auto;
		}
		
			div.combo-label-input{
				margin-bottom:5px;
			}
			
				div#login label{
					width:100px;
					display:inline-block;
				}
				
				div#login input{
					width:225px;
				}
			
			div#login div.boton{
				margin-right:12px;
				margin-top:12px;
			}
			
			
			
		/* Boton */
		div.boton {
			border:1px solid #087f7d;
			background-color:#0c9897;
			padding:0.2em;
		}

			div.boton input{
				margin:0;
				border:none;
				color:#fff;
				font-size:1.2em;
				background:none;
				cursor:pointer;
				width:auto!important;
			}


		div.boton2 {
			border:1px solid #087f7d;
			background-color:#0c9897;
			padding:0.5em;
			border-radius:3px;

		}
		
		div.boton2 input{
				margin:0;
				border:none;
				color:#fff;
				font-size:1.2em;
				background:none;
				cursor:pointer;
				width:auto!important;
			}



		

			div.captcha{}
				
				div.captcha label,
				div.captcha div.imgCaptcha{
					float:left;
				}
					
					div.captcha label{
						clear:both;
						width:500px;
						margin-bottom:10px;
					}
					
					div.captcha div.imgCaptcha{
						width:500px;
					}
					div.captcha div.imgCaptcha img {
						float:left;
						width:180px;
						vertical-align:middle;
					}
						
						div.captcha div.imgCaptcha input{
							float:left;
							width:200px;
							margin:3px 0 !important;
						}
			
				div.errorCaptcha{
					margin:5px 0;
				}
				
	input[type="checkbox"][disabled="disabled"] {
    background-color: #cccccc;
    border: 1px solid #c3c3c3;
    color: #434343;
    opacity: 0.5;
	}
